#content .category-info .catimg {
    width: 100% !important;
}
.claheading {
    width: 100%;
}
.category-info .catetopDesc {
    width: 100%;
    min-height: initial !important;
}
.category-info {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
}

.searchhead {
    margin-top: 0;
}
.product-category-header{
	/*position: relative !important;
	top: 0 !important;*/
}
.heading-title{margin-top:18px;}
.category-page .product-grid .product-wrapper {
    height: 100%;
    min-height: auto;
}
.product-thumb .product-details .caption .name{
	height: auto !important;
    min-height: initial !important;
}
.product-thumb .product-details .caption .name a{
	min-height: initial;
	height: auto;
}
.category-page .product-grid-item{
	margin-top: 45px;
}
.call-action .button{
	margin: 10px 0;
}
button, html [type=button]{
	-webkit-appearance:none !important;
}
@media screen and (max-width: 767px) {
	.category-info .catetopDesc {
	}
	button.btn.btn-myprinter {
		margin: 0 0 15px 0 !important;
	}
	a.btn.btn-printmobile {
		margin: 0 0 15px 0 !important;
	}
	.claheading .heading-title {
		margin-top: 0px;
	}
}
@media (max-width: 769px){
	#content .category-info .catimg {
	    width: 100% !important;
	}
	.col-sm-4 {
	    -ms-flex: 0 0 33.333333%;
	    flex: 0 0 33.333333%;
	    max-width: 33.333333%;
	}
	.col-tb-5 {
	    -ms-flex: 0 0 41.666667%;
	    flex: 0 0 41.666667%;
	    max-width: 41.666667%;
	}
	.col-tb-6{
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.col-tb-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}
	.col-tb-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.col-tb-12{
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.d-tb-none{display: none !important}
	.d-tb-block{display: block !important}
	.d-tb-inline{display: inline !important}
	.d-tb-inline-block{display: inline-block !important}
	.category-page .product-grid-item .image {
		padding: 0 !important;
		width: 20% !important;
		float: left;
		box-shadow: none;
	}
	.inline-button .product-details{
		width: 80%;
		float: left;
	}
	.image .color-div > div {
		margin-left: 5px !important;
		width: 25px;
		height: 25px;
		border-radius: 50%;
		margin: 5px auto;
		box-shadow: 1px 1px 2px 1px rgba(111, 111, 111, 0.5), 1px 1px 1px 1px #fff;
	}
	.image .color-div .black-color-symbol{ background-color: #000; }
	.image .color-div .blue-color-symbol { background-color: #00f; }
	.image .color-div .red-color-symbol { background-color: red; }
	.image .color-div .yellow-color-symbol { background-color: #ff0; }
	.product-thumb .product-details .caption .name {
	    padding-left: 0 !important;
	    text-align: left !important;
	    margin-left: 0 !important;
	}
	.product-thumb .product-details .caption .name a {
		text-align: left !important;
		font-weight: initial;
	}
	.main-products {
	    margin-top: 5px;
	}
	.category-page .product-grid-item{
		margin-top: initial;
	}
	.mobile .product-wrapper {
		padding: 5px;
		height: 100%;
	}
	.category-page .product-grid-item .cart .button {
		padding: 10px;
	}
	.list-buts{
		float: left;
	}
	.product-grid-item .price {
		font-weight: initial;
		color: #666;
		font-size: 13px;
		margin-bottom: 15px !important;
		text-align: left;
		padding-left: 12px;
	}
	.product-grid-item .price b {
		color: #e81b00;
		font-size: 16px;
	}
	.category-page .product-grid .product-wrapper {
		min-height: initial;
	}
}
@media (max-width: 769px){
	.product-thumb .product-details .caption .name {
	    padding-left: 7px !important;
	}
}
@media (min-width: 769px){
	.d-ntb-none{display: none !important}
	.d-ntb-block{display: block !important}
	.d-ntb-inline{display: inline !important}
	.d-ntb-inline-block{display: inline-block !important}
}